;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;
;W A R N I N G ! ! !
;
;Do not change this file!
; 
;This file came with this app and is likely to be changed
;with every new version of it.
;
;Even worse, changes in this file might cause application
;to stop working properly.
;
;So don't change this file, you have been warned!!!!!
;
;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

[AVSExt]
1=.rmvb
2=.rm
3=.wmv
4=.wma
5=.asf

[InputFileTypes]
Supported Files=*.3gp;*.3gp2;*.gif;*.avi;*.dv;*.dif;*.mov;*.qt;*.swf;*.mjpg;*.mjpeg;*.mp2;*.mp3;*.ogg;*.aac;*.m4a;*.mp4;*.nut;*.rm;*.rmvb;*.ac3;*.h261;*.h264;*.m4v;*.yuv;*.wav;*.au;*.aiff;*.wma;*.wmv;*.asf;*.mpg;*.mpeg;*.mpa;*.dat;*.vob;*.amr;*.cmf;*.mkv;*.mpc;*.mpp;*.str;*.ts;*.trp;*.viv
3GPP Files (*.3gp)=*.3gp
3GPP2 Files (*.3gp)=*.3g2
Animated GIF Files (*.gif)=*.gif
AVI Files (*.avi)=*.avi
DV Video Files (*.dv;*.dif)=*.dv;*.dif
QuickTime Files (*.mov;*.qt)=*.mov;*.qt 
Macromedia Flash Files (*.swf)=*.swf
MJPEG Video Files (*.mjpg;*.mjpeg)=*.mjpg;*.mjpeg
MP2 Files (*.mp2)=*.mp2
MP3 Files (*.mp3)=*.mp3
Ogg Vorbis Files (*.ogg)=*.ogg
AAC Files (*.aac)=*.aac
MPEG-4 Audio Files (*.m4a;*.mp4)=*.m4a;*.mp4
MPEG-4 Files (*.mp4)=*.mp4
NUT Files (*.nut)=*.nut
Real Media Files (*.rm;*.rmvb)=*.rm;*.rmvb
Raw AC3 Files (*.ac3)=*.ac3
Raw h261 Files (*.h261)=*.h261
Raw h264 Video Files (*.h261;*.h264)=*.h261;*.h264
Raw MPEG4 Video Files (*.m4v)=*.m4v
Raw Video Files (*.yuv)=*.yuv
WAV Files (*.wav;*.au;*.aiff)=*.wav;*.au;*.aiff
Windows Media Files (*.wma;*.wmv;*.asf)=*.wma;*.wmv;*.asf
MPEG Files (*.mpg;*.mpeg;*.mpa;*.dat;*.vob)=*.mpg;*.mpeg;*.mpa;*.dat;*.vob
AMR Audio Files (*.amr)=*.amr
Casio Movie Format Files (*.cmf)=*.cmf
Matroska Files (*.mkv)=*.mkv
Musepack Audio Files (*.mpc;*.mpp)=*.mpc;*.mpp
Old PlayStation Files (*.str)=*.str
HDTV Transport Stream Files (*.ts;*.trp)=*.ts;*.trp
VIV Files (*.viv)=*.viv